
Distribution EOLE - Tâche #15357

Scénario # 15358 (Terminé (Sprint)): eole-open-iscsi

Porter le paquet eole-open-iscsi en 2.4/2.5

03/07/2016 02:22 PM - Joël Cuissinat

Status: Fermé Start date: 03/07/2016

Priority: Normal Due date:  

Assigned To: Joël Cuissinat % Done: 100%

Target version: sprint 2016 10-12 - Equipe PNE-SR Estimated time: 2.00 hours

  Spent time: 1.83 hour

Description

Ce paquet n'est disponible qu'en version 2.3 pour l'instant...

Associated revisions

Revision f1548f3e - 03/07/2016 02:20 PM - Joël Cuissinat

Makefile : mise à jour de la version

Ref: #15357 @15m

Revision 9ca830af - 03/07/2016 02:34 PM - Joël Cuissinat

Mise à niveau du packaging eole-open-iscsi

Ref: #15357 @15m

Revision bfde8ec2 - 03/07/2016 04:26 PM - Joël Cuissinat

Passage à eole-firewall >= 2.4

dicos/02_iscsi.xml : ajout des balises "service_access" & "service_restriction"

tmpl/00_root_iscsi.fw : suppression du template 2.3

Ref: #15357 @30m

Revision 0d867d8a - 03/07/2016 04:42 PM - Joël Cuissinat

Nettoyage du dico 02_iscsi.xml

Ref: #15357 @30m

Revision f2364275 - 03/07/2016 04:44 PM - Joël Cuissinat

Ajout de la dépendance sur le paquet open-iscsi

Ref: #15357 @10m

Revision b5b2596a - 03/07/2016 05:16 PM - Joël Cuissinat
Makefile : mise à jour de la version (2.5.2)

Ref: #15357 @10m

History

#1 - 03/07/2016 02:30 PM - Thierry Bertrand

- Parent task changed from #15270 to #15358

#2 - 03/07/2016 05:15 PM - Joël Cuissinat

- Status changed from En cours to Résolu

- % Done changed from 0 to 100

- Remaining (hours) changed from 2.0 to 0.25

=> Paquet eole-open-iscsi 2.4.0-2 recompilé en candidat 2.4.0 depuis la branche 2.4.0/master et copié dans les dépôts candidats 2.4.1, 2.4.2,

2.5.0, 2.5.1 ainsi que eole-2.5-unstable (développement 2.5.2)

À compter de maintenant, la branche master représente la version 2.5.2 et la branche de compilation est dist/eole/2.5/master (prochainement

dist/eole/2.5.2/master) comme les autres paquets.

#3 - 03/25/2016 10:40 AM - Thierry Bertrand

- Status changed from Résolu to Fermé

- Remaining (hours) changed from 0.25 to 0.0
